.titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #FFFF00;
	background-color: #993300;
	text-align: center;
	margin: 2px;
	padding: 2px;
	height: 30px;
	width: 970px;
	border: 3px groove #FFFF33;
}
.inhalt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #990033;
	background-color: #FFFFCC;
	margin: 2px;
	padding: 5px;
	width: 900px;
	visibility: visible;
}
.tabelle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #993300;
	background-color: #FFCC99;
	width: 890px;
}
#Layer2 .tabelle tr td div a {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: large;
}
#Layer2 .tabelle tr td div {
	font-size: large;
}
